@font-face {
    font-family: procuct_sans;
    src: url(../../fonts/product_sans.ttf);
}

html, body {
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
    font-family: product_sans;
}
#top_menu {
	background: url(../img/menu.jpg) no-repeat center top;  z-index: -1; /*no-repeat center center fixed; */
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
/*
.div_body {
    width: 100%; height: 100%; top: 0; left: 0;
    background: url(../img/menu_femme.jpg) no-repeat center top;  z-index: -1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
*/
#sidebar-wrapper{ 
    background: url(../img/sfondo_menu.jpg); 
    z-index: 1000;
}

.box-arrotondato {
    padding: 10px 15px;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 1px solid #ddd;
    background-color: #B6B6B6;
    color: white;
    font-size: 18px;
}
#title{
    font-weight: 400;
    font-family: Open Sans;
    font-size: 16px;
}
body{
    font-weight: 400;
    font-family: Open Sans;
    font-size: 13px;
}
.input-row{
    margin-top: 20px;
}

.bordo-sotto{
    border: 1px solid rgb(221, 221, 221)
}
.btn-registra{
    background-color: #337ab7;
    color: white;
}
.btn-row{
    margin-top: 50px;
    margin-bottom: 50px;
}
.input_error{
    border: 1px solid red;
}
.red_text{
    color: red;
}
.row_altro{
    visibility: hidden; 
}
.navbar-default{
    background-color: #353535; 
    border-color: transparent;
}
.navbar{
    border-radius: 0;
}
.navbar-default .navbar-brand {
    color: black;
}
.navbar-default .navbar-nav > li > a {
    color: white;
}
.glyphicon {
    color: white;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}


.navbar {
    position: relative;
}
.navbar-brand {
    position: absolute;
    left: 20%;
    margin-left: -70px !important;  /* 50% of your logo width */
    display: block;
}


.sidebar-nav li a {
    color: black;
}
.a-menu{
    background-color: #edd08f;
    text-align: center;
}
.nav-pills > li > a {
    border-radius: 0;
}
.margin-top-50 {
    margin-top: 50px;
}
.sidebar-nav li a:hover {
    text-decoration: none;
    color: black;
    background: rgba(255,255,255,0.2);
    border-left: 0;
}
.border-top{
    border-top: 1px solid black;
}
.border-bottom{
    border-bottom: 1px solid black;
}

#page-content-wrapper {
    position: absolute;
    padding: 0px;
    width: 100%;
    overflow-x: hidden;
}

.height_40_perc{
    height: 40%;
}
.height_50_perc{
    height: 50%;
}
.height_60_perc{
    height: 60%;
}
.height_100_perc{
    height: 100%;
}
.bottom_10 {
    position: absolute;
    bottom: 10px;
}
.bg_white {
	background-color: white;
}
.padding_0{
    padding: 0;
}

.margin_0{
    margin: 0;
}
.width_100_perc{
    width: 100%;
}
.img_center{
    position: absolute;
    top: 35%;
    margin: -35px 0 0 -18px;;
    left: 44%;
}
.btn-custom {
    border-radius: 0px;
    font-weight: 500;
    min-width: 90%;
    max-width: 91%;
    font-size: 1.2em;
    border-radius: 20px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 55px;
}
.img_top{
    position: absolute;
    margin-top: 50px;
    left: 40%;
}
#scritta_benvenuto {
    font-size: 21px;
    text-align: center;
    color: white;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.img_center_2 {
    display: block;
    margin: 15px auto;
}
.scritta_menu {
    text-align:  center;
    margin-top: 10px;
    font-weight: 600;
}



.over img {
    margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
    max-height: 35%;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #353535;
}